package com.gyee.runeconomy.service.auto;

import com.baomidou.mybatisplus.extension.service.IService;
import com.gyee.runeconomy.model.auto.ProBasicFeasibilityStudy;

import java.util.List;

/**
 * <p>
 * 可研电量表 服务类
 * </p>
 *
 * @author wang
 * @since 2023-10-18
 */
public interface IProBasicFeasibilityStudyService extends IService<ProBasicFeasibilityStudy> {

    List<ProBasicFeasibilityStudy> getmonthList(String month);

    List<ProBasicFeasibilityStudy> getmonthList1(String month, int currentyear);

    List<ProBasicFeasibilityStudy> getList(String year);

}
